/* Medium devices (desktops, 992px and up) */

@media (max-width: 992px) {
    .home-feature {
        margin-top: 40px;
    }

    .TTSliderPic {
        transform: translate(-150px) scale(.4);

    }

    .portfolio-filter {
        transform: scale(.7);
        width: 120%;
        margin-top: -50px;
        margin-left: -20px;
    }

    .home-content {
        transform: translate(-200px, -200px);
    }

    .home-feature {
        transform: translateY(-400px);
    }

    .services2 {
        top: 555px;
    }

    .portfolio2 {
        top: 1975px;
    }

    .contact2 {
        top: 2810px;
    }
    
}

/* Small devices (tablets, 767px and up) */

@media (max-width: 767px) {
    .home-content {
        text-align: center;
    }

    .service-content {
        margin-left: 0px;
        margin-top: -17px;
    }

    .single-portfolio {
        float: left;
        width: 50%;
    }

    .portfolio-filter {
        text-align: center;
    }

    .portfolio-filter a {
        line-height: 45px;
    }

    .section-title {
        text-align: center;
    }

    .footer-menu {
        text-align: center;
    }

    .footer-content {
        text-align: center;
    }

    footer span {
        text-align: center;
    }
}

/* Extra Small Devices (Phone, 480px and up) */

@media (max-width: 480px) {
    .home-content {
        padding-top: 0px;
    }

    .single-portfolio {
        float: left;
        width: 100%;
    }

    #newsletter input[type="email"] {
        font-size: 16px;
    }

    footer span {
        text-align: center;
    }

}

@media (min-width: 280px) and (max-width: 540px) {
    /* .TTSliderPic {
        display: none;
    } */
}